ESS 4 or 5 for WinXP ?

Discussion in 'ESET Smart Security' started by Scott W, Nov 16, 2011.

Thread Status:
Not open for further replies.
  1. Scott W

    Scott W Registered Member

    Joined:
    Sep 21, 2008
    Posts:
    493
    Location:
    USA
    Considering some of the 'slow browsing/operation' issues being reported for ESS 5.x, would a WinXP x86 user be better-off with ESS 4.x? :doubt:
     
  2. cupez80

    cupez80 Registered Member

    Joined:
    Jun 28, 2005
    Posts:
    605
    Location:
    Surabaya Indonesia
    for now i choose ESS 4..
     
  3. agoretsky

    agoretsky Eset Staff Account

    Joined:
    Apr 4, 2006
    Posts:
    4,032
    Location:
    California
    Hello,

    Unless you actually experience an issue with a slowdown in browsing, I would suggest using v5. If, on the other hand, you do experience any issues, ESET would like to investigate them.

    Regards,

    Aryeh Goretsky
     
  4. siljaline

    siljaline Former Poster

    Joined:
    Jun 29, 2003
    Posts:
    6,619
  5. bradavon

    bradavon Registered Member

    Joined:
    Feb 19, 2010
    Posts:
    15
    Location:
    South West, England
    I'd recommend at least trying v5 out first. Better yet, stop using a decade old operating system ;).

    Seriously, try it out for yourself first.
     
  6. stanr

    stanr Registered Member

    Joined:
    Nov 14, 2007
    Posts:
    66
    For what it's worth I'm using ESS 5x on my decade old workhorse XP machine without any loss of function or speed.

    In fact, after trying many other AV and security type programs Eset was the only security suite that didn't drag it down to uselessness.

    Just my experience.
     
  7. SweX

    SweX Registered Member

    Joined:
    Apr 21, 2007
    Posts:
    6,429
    +1

    Though my PC is from 2003 and it only got 512MB of RAM but no slowdowns here just as usual when it comes to ESET :)
     
  8. Scott W

    Scott W Registered Member

    Joined:
    Sep 21, 2008
    Posts:
    493
    Location:
    USA
    To stanr & SweX,

    Thanks for your relevant feedback. Any particular 'settings' suggestions?

    Scott
     
  9. HealingStargate

    HealingStargate Registered Member

    Joined:
    Jan 3, 2009
    Posts:
    160
    Location:
    USA
    SweX, I have about the same age computer and amount of ram as you and I find NO drag with V5.

    KOR-
     
  10. bradavon

    bradavon Registered Member

    Joined:
    Feb 19, 2010
    Posts:
    15
    Location:
    South West, England
    My feedback was just as relevant.
     
  11. Scott W

    Scott W Registered Member

    Joined:
    Sep 21, 2008
    Posts:
    493
    Location:
    USA
    Perhaps so - except for...
    I have a 6-year old (WinXP) PC that runs every app that I need very well. Even if I wanted to run Win7 my hardware wouldn't support it (and I can't afford a new PC)!
     
  12. SweX

    SweX Registered Member

    Joined:
    Apr 21, 2007
    Posts:
    6,429
    I usually recommend the defaults actually. :)

    And if you are new to the HIPS leave it in automatic mode.
    Or you may see pop-ups that you don't know how to answer correctly. ;)
     
  13. stanr

    stanr Registered Member

    Joined:
    Nov 14, 2007
    Posts:
    66
    I used the default settings for the first few days then changed to interactive on the firewall. I didn't mess with HIPS.
     
  14. COSMO26

    COSMO26 Registered Member

    Joined:
    Oct 21, 2003
    Posts:
    404
    From the above Links:
    ["In the Advanced Setup tree, click expand Protocol filtering Web and email clients and click Excluded applications. Make sure that only the applications you want scanned are selected. Typically, only web browsers and email clients (iexplorer.exe, firefox.exe, outlook.exe, etc.) need to be selected."]

    Making sure that I want an application "Scanned" by "Selecting" it would make it EXCLUDED by the module title - it seems. What am I missing? Is an UN-Checked entry EXCLUDED and IF I Check it that makes it "NOT Excluded" & therefore Scanned? Wow!

    FYI: Doing Fine with 5.0.94, Firefox 9 beta2, etc as shown .............
     
    Last edited: Nov 24, 2011
  15. tommy456

    tommy456 Registered Member

    Joined:
    Jun 11, 2011
    Posts:
    137
    I have plenty of issues with v5 had none with v4 truth is v4 worked v5 doesn't for a growing number of users, and tech have remoted to my box but still had issues, i have two different o/s win7 sp1 and win xp sp3 both have issues ,different issues
     
Thread Status:
Not open for further replies.